import { router } from 'FerdaJS/app.config'
import { URLS } from 'ferda/Urls'

import LoggerDetail from './LoggerDetail.vue'
import LoggerList from './LoggerList.vue'

const routes = Object.freeze([
    { name: 'logger-list', path: URLS.log_list(), component: LoggerList },
    { name: 'logger-detail', path: '/logger/:log_id/', component: LoggerDetail },
])
for (const route of routes) router.addRoute(route)

export default router
