export const CLIPBOARD_STATES = Object.freeze({ DENIED: 'denied', GRANTED: 'granted', PROMPT: 'prompt' })
export const CLIPBOARD_QUERIES = Object.freeze({ CLIPBOARD_READ: 'clipboard-read', CLIPBOARD_WRITE: 'clipboard-write' })
export const CONTACT_TYPE = Object.freeze({ EMAIL: 'email' })
export const EXPORT_TYPE = Object.freeze({ CSV: 'csv' })
export const NOTIFICATION_PARAM = Object.freeze({
    NOTIFICATION_TYPE: 'notification_type',
    START: 'start',
    END: 'end',
    PAGE_SIZE: 'page_size',
    PAGE_TOKEN: 'page_token',
})
export const NOTIFICATION_TABLE_COLUMNS = Object.freeze({
    FQDN: 'fqdn',
    EMAIL: 'email',
    REGISTRANT_HANDLE: 'registrant_handle',
    CONTACTS: 'contacts',
})
export const NOTIFICATION_TYPE = Object.freeze({ OUTZONE: 'outzone' })
export const PAGINATION = Object.freeze({ PREVIOUS: 'previous', NEXT: 'next' })
