"""Ferda registry clients."""
from frgal import make_credentials
from regal import DomainAdminClient, DomainClient, KeysetClient, NssetClient

from ferda.settings import SETTINGS

DOMAIN = DomainClient(SETTINGS.grpc_netloc, credentials=make_credentials(SETTINGS.grpc_ssl_cert))
DOMAIN_ADMIN = DomainAdminClient(SETTINGS.grpc_netloc, credentials=make_credentials(SETTINGS.grpc_ssl_cert))
KEYSET = KeysetClient(SETTINGS.grpc_netloc, credentials=make_credentials(SETTINGS.grpc_ssl_cert))
NSSET = NssetClient(SETTINGS.grpc_netloc, credentials=make_credentials(SETTINGS.grpc_ssl_cert))
