"""Registry urls - namespace registrar."""
from django.urls import path

from ferda.views import RegistrarDetailView
from ferda.views.ajax.registrar import RegistrarCreditListView, RegistrarListView

app_name = "registrar"
urlpatterns = [
    path('registrar/<str:handle>/', RegistrarDetailView.as_view(), name='detail'),
    path('ajax/registrar_list/', RegistrarListView.as_view(), name='ajax_registrar_list'),
    path('ajax/registrar_credit_list/', RegistrarCreditListView.as_view(), name='ajax_registrar_credit_list'),
]
